<?php if ( ! defined( 'ABSPATH' ) ) { die( 'Direct access forbidden.' ); }
/**
 * Register menus
 */

// This theme uses wp_nav_menu() in two locations.
register_nav_menus( array(
	'primary'   => esc_html__( 'Top primary menu', 'jt-wishbone' ),
) );

function wishbone_fallbackmenu(){ ?>
	<li><a href="#"><?php esc_html_e('Menu is Not Set Yet', 'jt-wishbone');  ?></a></li>
<?php }	